#vordefiniert {
    width: 300px;
    height: 300px;
    background-color: olivedrab;
}

#hexadezimal {
    width: 300px;
    height: 300px;
    background-color: #AF0F55;
}

#RGB {
    width: 300px;
    height: 300px;
    background-color: rgb(33, 77, 99);
}

#RGBA {
    width: 300px;
    height: 300px;
    background-color: rgba(94, 180, 199, 0.2);
}

.hintergrund {
    width: 400px;
    height: 400px;
    padding: 50px;
    box-sizing: border-box;
    background-color: rgb(40, 60, 80);
}

#HSL {
    width: 300px;
    height: 300px;
    background-color: hsl(167, 77%, 50%);
}

#HSLA {
    width: 300px;
    height: 300px;
    background-color: hsla(44, 33%, 53%, 0.5);
}